.return {
	font-size: 10px;
	text-decoration: none;
	text-align: right;
}
.black {
	color: #000;
	text-decoration: none;
}

.navbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #2BA8F8;
}
.navbarname {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2BA8F8;
	text-decoration: none;
	background-color: #FFF;
}
.footer {
	font-size: 9px;
	color: #000;
	text-decoration: none;
	background-color: #2BA8F8;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.footerlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
}


.navbarname {
	text-align: center;
}
.navbar {
	text-align: center;
}
.name {
	font-size: 16px;
	font-weight: bold;
	color: #2BA8F8;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.movieleftinfo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #2BA8F8;
	text-decoration: none;
	text-align: left;
}
.movierightinfo {
	font-size: 10px;
	font-weight: normal;
	color: #2BA8F8;
	text-decoration: none;
}
.moviereviewtext {
	font-size: 13px;
	color: #2BA8F8;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: justify;
}
.musicleftinfo {
	font-size: 12px;
	font-weight: bold;
	color: #2BA8F8;
	text-decoration: none;
}
.musicrightinfo {
	font-size: 12px;
	font-weight: normal;
	color: #2BA8F8;
	text-decoration: none;
}

.musicleftinfo {
	font-size: 12px;
}
.musicleftinfo {
	text-align: left;
}
.movieleftinfo {

}
.musicrightinfo {
	text-align: left;
}
.musicrightinfo {
	font-family: Verdana, Geneva, sans-serif;
}
.moviealbumtextname {
	font-style: italic;

}
.snavbar {
	font-size: 10px;
	font-weight: bold;
	color: #2BA8F8;
	text-decoration: none;
	text-align: center;
}
.movielist {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.ratinglist {
	color: #FFF;
	text-decoration: none;
}
.ratinglist {
}

.ratinglist {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;

}
.ratinglist {
	text-align: center;
}
.fourteenb {
	font-size: 14px;
	font-weight: bold;
	color: #2BA8F8;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}
.twelve {
	font-size: 12px;
	color: #2BA8F8;
	text-decoration: none;
}
.movielist .albumlist {
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.fourteeng {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.rating16 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.twelveleft {
	font-size: 12px;
	text-decoration: none;
	text-align: left;
}
.blue {
	color: #2BA8F8;
	text-decoration: none;
}
.comingsoon {
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}
.commontext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2BA8F8;
	text-decoration: none;
	text-align: justify;
}
.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #2BA8FB;
	text-align: justify;
	padding: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #2BA8F8;
	border-right-color: #2BA8F8;
	border-bottom-color: #2BA8F8;
	border-left-color: #2BA8F8;
}
.frontpage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2BA8F8;
	text-decoration: none;
	text-align: center;
}
.smallhead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #2BA8F8;
}
.smallhead {
	text-align: center;
}
.pink {
	color: #F6C;
}
